@media (min-width: 521px) {
	.lp-mobile {
		display: none !important;
	}

	a.lp-boutton,
	div.lp-boutton a {
		font-size: 28px;
		line-height: 40px;
		margin-top: 50px;
		width: auto;
	}

	div.lp-boutton.lp-large-boutton a {
		max-width: fit-content;
	}

	.w50d100m {
		width: 50%;
	}
}

@media (min-width: 1080px) {

	a.lp-boutton,
	div.lp-boutton a {
		min-width: 450px;
	}
}


@media (max-width: 520px) {
	section {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}

	.lp-desktop {
		display: none !important;
	}

	a.lp-boutton,
	div.lp-boutton a {
		font-size: 16px;
		line-height: 30px;
		margin-top: 30px;
		padding: 5px;
		width: fit-content;
	}

	div.lp-flex-column-mobile {
		flex-direction: column;
	}

	div.lp-flex-column-reverse-mobile {
		flex-direction: column-reverse;
	}

	.w50d100m {
		width: 100%;
	}
}

div.lp-flex-row-center-top {
	display: flex;
	align-items: start;
	justify-content: center;
}

div.lp-flex-wrap {
	flex-wrap: wrap;
}

section.lp-section-impair {
	background-color: #167DB8;
}

ul.lp-liste-coche,
ul.lp-liste-coche li,
ul.lp-liste-coche li strong {
	color: inherit;
	font-size: inherit;
}

ul.lp-liste-coche li::before {
	background-image: url('/wp-content/uploads/2025/02/check.png');
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	position: absolute;
}

/* élément générique */
/* Spécificité Desktop */
@media (min-width: 521px) {
	ul.lp-liste-coche li::before {
		height: 16px;
		left: 0;
		top: 9px;
		width: 23px;
	}

	ul.lp-liste-coche li {
		line-height: 35px;
		padding-left: 30px;
		position: relative;
	}

	section.lp-section-impair h1 {
		color: #FFFFFF;
		font-size: 35px;
		font-weight: normal;
		line-height: 60px;
		margin: 20px 0 30px 0;
	}

	section.lp-section-impair h1 b,
	section.lp-section-impair h1 strong,
	section.lp-section-impair h2 b,
	section.lp-section-impair h2 strong,
	section.lp-section-impair h3 b,
	section.lp-section-impair h3 strong {
		background-color: #FFFFFF;
		box-shadow: 0px 3px 6px #00000029;
		color: #167DB8;
		font-family: inherit;
		font-size: inherit;
		font-weight: inherit;
		padding: 5px;
	}

	section.lp-section-impair div,
	section.lp-section-impair div p {
		color: #FFFFFF;
	}

	section.lp-section-pair h2 {
		font-size: 35px;
		font-weight: normal;
		line-height: 45px;
		margin: 70px 0 40px 0;
	}

	section.lp-section-impair h2 {
		color: #FFFFFF;
		font-size: 35px;
		font-weight: normal;
		line-height: 45px;
		margin: 70px 0 40px 0;
	}

	section.lp-section-impair h2 small {
		color: inherit;
		font-size: 24px;
		font-weight: inherit;
		line-height: inherit;
	}

	section.lp-section-impair h3 {
		color: #FFFFFF;
		font-size: 30px;
		font-weight: normal;
		line-height: 45px;
		margin: 40px 0 30px 0;
	}

	section.lp-section-pair h3,
	section.lp-section-pair div.h3,
	section.lp-section-pair p.h3 {
		font-size: 22px;
		font-weight: normal;
		line-height: 45px;
		text-align: center;
		margin: 40px 0 30px 0;
	}

	section.lp-section-impair h4 {
		margin: 40px 0 20px 0;
	}

	section.lp-section-pair h4 {
		margin: 40px 0 20px 0;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	ul.lp-liste-coche li::before {
		height: 13px;
		left: 0;
		top: 4px;
		width: 18px;
	}

	ul.lp-liste-coche li {
		padding-left: 23px;
		position: relative;
	}

	section.lp-section-impair h1 {
		color: #FFFFFF;
		font-size: 26px;
		font-weight: normal;
		line-height: 35px;
		margin: 20px 0 30px 0;
	}

	section.lp-section-impair h1 b,
	section.lp-section-impair h1 strong,
	section.lp-section-impair h2 b,
	section.lp-section-impair h2 strong,
	section.lp-section-impair h3 b,
	section.lp-section-impair h3 strong {
		background-color: #FFFFFF;
		box-shadow: 0px 3px 6px #00000029;
		color: #167DB8;
		font-family: inherit;
		font-size: inherit;
		font-weight: inherit;
		padding: 0px 3px 0px 3px;
	}

	section.lp-section-impair div,
	section.lp-section-impair p,
	section.lp-section-impair b,
	section.lp-section-impair strong {
		color: #FFFFFF;
		font-size: 13px;
		line-height: 18px;
	}

	section.lp-section-pair div,
	section.lp-section-pair p,
	section.lp-section-pair b,
	section.lp-section-pair strong {
		font-size: 13px;
		line-height: 18px;
	}

	section.lp-section-pair h2 {
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		margin: 20px 0 20px 0;
	}

	section.lp-section-impair h2 {
		color: #FFFFFF;
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		margin: 20px 0 20px 0;
	}

	section.lp-section-impair h2 small {
		color: inherit;
		display: block;
		font-size: 18px;
		font-weight: inherit;
		line-height: inherit;
	}

	section.lp-section-impair h3 {
		color: #FFFFFF;
		font-size: 18px;
		line-height: 30px;
		margin: 20px 0 20px 0;
	}

	section.lp-section-pair h3,
	section.lp-section-pair div.h3,
	section.lp-section-pair p.h3 {
		font-size: 16px;
		line-height: 25px;
		text-align: center;
		margin: 20px 0 20px 0;
	}

	section.lp-section-impair h4 {
		font-size: 14px;
		font-weight: normal;
		margin: 20px 0 20px 0;
	}

	section.lp-section-pair h4 {
		font-size: 14px;
		font-weight: normal;
		margin: 20px 0 20px 0;
	}
}


/* page standard */
section.lp-breadcrumbs {
	background-color: #167DB8;
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-section-1 {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-standard-section-1.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding-top: 40px;
	}

	section.lp-section-2 {
		background-image: url(/wp-content/uploads/image/lp/fond-standard-section-2.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		padding-bottom: 50px;
	}

	div.lp-fonctionnalite-box {
		align-items: center;
		display: flex;
		flex-direction: column;
		padding: 30px 20px 0 20px;
		width: 270px;
	}

	div.lp-fonctionnalite-box img {
		height: 82px;
		width: auto;
	}

	section.lp-section-pair div.lp-fonctionnalite-box h3 {
		font-size: 25px;
		font-weight: normal;
		line-height: 40px;
		margin: 35px 0 35px 0;
		text-align: center;
	}

	section.lp-section-pair div.lp-fonctionnalite-box h3 b,
	section.lp-section-pair div.lp-fonctionnalite-box h3 strong {
		background-color: #167DB8;
		box-shadow: 0px 3px 6px #00000029;
		color: #FFFFFF;
		font-family: inherit;
		font-size: inherit;
		font-weight: inherit;
		padding: 5px 10px 5px 10px;
	}

	img.lp-fonctions-metier,
	figure.lp-fonctions-metier img {
		position: relative;
		left: 50%;
		width: 350px;
	}

	section.lp-section-3 {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-standard-section-3.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding-bottom: 100px;
	}

	div.lp-fonctionnalites-gratuites {
		padding: 115px 0 0 125px;
		width: 75%;
	}

	div.lp-meilleurs-amis {
		text-align: right;
		margin-top: -10px;
		max-width: 525px;
	}

	section.lp-section-4 {
		padding-bottom: 50px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-section-1 {
		background-color: #167DB8;
		padding-top: 0;
	}

	section.lp-section-2 {
		background-image: url(/wp-content/uploads/image/lp/fond-standard-section-2-mobile.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		padding-bottom: 20px;
	}

	div.lp-fonctionnalite-box {
		align-items: center;
		display: flex;
		flex-direction: column;
		padding: 30px 0 0 0;
		width: 100%;
	}

	div.lp-fonctionnalite-box img {
		height: 60px;
		width: auto;
	}

	section.lp-section-pair div.lp-fonctionnalite-box h3 {
		font-size: 16px;
		font-weight: normal;
		line-height: 25px;
		text-align: center;
		margin: 20px 0;
	}

	section.lp-section-pair div.lp-fonctionnalite-box h3 b,
	section.lp-section-pair div.lp-fonctionnalite-box h3 strong {
		background-color: #167DB8;
		box-shadow: 0px 3px 6px #00000029;
		color: #FFFFFF;
		font-family: inherit;
		font-size: inherit;
		font-weight: inherit;
		padding: 2px 10px 2px 10px;
	}

	div.lp-fonctionnalite-box div {
		font-size: 13px;
		line-height: 18px;
	}

	img.lp-fonctions-metier,
	figure.lp-fonctions-metier img {
		display: block;
		height: auto;
		padding-left: 50px;
		width: 100%;
	}

	section.lp-section-3 {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-standard-section-3-mobile.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding: 35px !important;
	}

	section.lp-section-3 div.lp-flex-column-mobile {
		gap: 20px;
	}

	div.lp-creation-compte-rapide {
		position: relative;
		padding-bottom: 70px;
	}

	section.lp-section-3 div.lp-fond-vague {
		margin: -10px -35px 20px auto;
		height: 45px;
	}

	section.lp-section-3 div.lp-liste-2 {
		margin-bottom: 50px;
	}

	div.lp-fonctionnalites-gratuites {
		position: relative;
		width: 100%;
	}

	div.lp-meilleurs-amis {
		position: absolute;
		bottom: -80px;
		left: 160px;
	}

	section.lp-section-4 {
		padding: 25px 0 25px 0 !important;
	}
}

/* Spécificité Ecran trop petit */
@media (max-width: 349px) {
	div.lp-meilleurs-amis {
		display: none;
	}
}


/* page changez facilement avec Henrri */
/* 1er section */
div.lp-changez-facilement-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-changez-facilement-section-top {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-section-1.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding-top: 60px;
	}

	div.lp-changez-facilement-top-gauche {
		gap: 0;
		margin: 0 25px 0 25px;
		width: 450px;
	}

	section.lp-section-impair h1.lp-changez-facilement-title {
		color: #FFFFFF;
		font-size: 38px;
		font-weight: normal;
		line-height: 45px;
		margin-bottom: 30px;
	}

	div.lp-boutton.lp-changez-facilement-boutton a {
		font-size: 20px !important;
		line-height: normal;
		margin: 30px 0 15px 0;
		min-width: auto;
		padding-left: 30px;
		padding-right: 30px;
	}

	div.lp-changez-facilement-top-logos {
		padding: 60px 0 15px 0;
	}

	div.lp-changez-facilement-top-logos img {
		max-width: 100%;
		width: 800px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-changez-facilement-section-top {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-section-1-mobile.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		padding-top: 50px;
	}

	section.lp-section-impair h1.lp-changez-facilement-title {
		color: #FFFFFF;
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		margin-bottom: 30px;
	}

	figure.lp-changez-facilement-facturation-mobile {
		margin-top: 30px;
	}

	div.lp-changez-facilement-boutton a {
		border-radius: 14px;
		font-size: 13px !important;
		margin: 30px auto 30px auto;
		padding: 0;
	}

	div.lp-changez-facilement-top-logos {
		padding: 40px 0 0 0;
	}
}

/* 2e section */
h2.lp-changez-facilement-qualites-titre sup {
	font-size: 14px;
	top: -18px;
}

div.lp-changez-facilement-qualites-container {
	flex-wrap: wrap;
	gap: 13px;
}

div.lp-changez-facilement-qualites-box p.lp-changez-facilement-qualites-box-titre img {
	position: relative;
	top: 3px;
}

div.lp-changez-facilement-qualites-container-footer {
	justify-content: space-between;
	margin-top: 10px;
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-changez-facilement-qualites {
		padding: 60px 0 15px 0;
	}

	h2.lp-changez-facilement-qualites-titre {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 40px;
		margin-top: 25px;
		text-align: center;
	}

	h2.lp-changez-facilement-qualites-titre strong {
		font-size: 40px;
	}

	h2.lp-changez-facilement-qualites-titre sup {
		font-size: 14px;
		top: -18px;
	}

	div.lp-changez-facilement-qualites-container {
		align-items: stretch;
	}

	div.lp-changez-facilement-qualites-box {
		border-radius: 14px;
		box-shadow: 0px 3px 6px #00000029;
		padding: 0 15px 12px 15px;
		position: relative;
		width: 205px;
	}

	div.lp-changez-facilement-qualites-box-equipe::after {
		align-items: baseline;
		bottom: -70px;
		color: #167DB8;
		content: url(/wp-content/uploads/image/lp/fleche-amis.png) "Ils deviendront vos meilleurs amis";
		display: flex;
		font-family: "Ink Free";
		font-size: 16px;
		gap: 10px;
		left: 95px;
		position: absolute;
		transform: matrix(1, 0.07, -0.07, 1, 0, 0);
		width: 340px;
	}

	div.lp-changez-facilement-qualites-box p.lp-changez-facilement-qualites-box-titre {
		color: #167DB8;
		font-size: 16px;
		font-weight: bold;
		margin: 16px 0 2px 0;
	}

	p.lp-changez-facilement-qualites-footer-info {
		font-size: 14px;
		margin-top: 55px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-changez-facilement-qualites {
		align-items: center;
		padding-top: 40px;
	}

	h2.lp-changez-facilement-qualites-titre {
		font-size: 16px;
		font-weight: normal;
		line-height: 25px;
		margin-bottom: 20px;
		text-align: center;
	}

	h2.lp-changez-facilement-qualites-titre strong {
		font-size: 22px;
	}

	h2.lp-changez-facilement-qualites-titre sup {
		font-size: 8px;
		top: -10px;
	}

	div.lp-changez-facilement-container {
		flex-direction: column;
	}

	div.lp-changez-facilement-qualites-box {
		border-radius: 14px;
		box-shadow: 0px 3px 6px #00000029;
		padding: 0 12px 12px 12px;
		position: relative;
		width: 190px;
	}

	div.lp-changez-facilement-qualites-box p {
		font-size: 12px;
		line-height: 14px;
	}

	div.lp-changez-facilement-qualites-box-equipe::after {
		content: url(/wp-content/uploads/image/lp/meilleurs-amis-mobile.png);
		position: absolute;
		top: -15px;
		right: -75px;
	}

	div.lp-changez-facilement-qualites-box p.lp-changez-facilement-qualites-box-titre {
		color: #167DB8;
		font-size: 16px;
		font-weight: bold;
		margin: 12px 0 10px 0;
	}

	p.lp-changez-facilement-qualites-footer-info {
		font-size: 10px;
		margin-top: 20px;
	}
}

/* 3e section */
div.lp-changez-facilement-magie {
	margin: 5px 0 10px 0;
}

div.lp-align-right {
	display: flex;
	flex-direction: row;
	justify-content: end;
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-changez-facilement-section-magie {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-section-3.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding-top: 45px !important;
	}

	div.lp-changez-facilement-magie-gauche {
		width: 580px;
	}

	div.lp-changez-facilement-magie-droite {
		width: 490px;
	}

	section.lp-section-impair h2.lp-changez-facilement-title {
		color: #FFFFFF;
		font-size: 30px;
		font-weight: normal;
		line-height: 35px;
		margin: 0;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-changez-facilement-section-magie {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/fond-section-3-mobile.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		padding-top: 55px !important;
	}

	div.lp-changez-facilement-magie {
		flex-direction: column;
	}

	div.lp-changez-facilement-magie-droite {
		margin: 15px 0 15px 0;
	}

	section.lp-section-impair h2.lp-changez-facilement-title {
		color: #FFFFFF;
		font-size: 20px;
		font-weight: normal;
		line-height: 25px;
		margin-bottom: 15px;
		margin-top: 15px;
	}
}

/* 4e section */
@media (min-width: 521px) and (max-width: 1079px) {
	div.decouvrez-nos-formulesv2 {
		grid-template-rows: 740px 1205px !important;
		margin-top: 40px;
	}

	.decouvrez-nos-formulesv2 .column-one .part:nth-child(1),
	.decouvrez-nos-formulesv2 .column-two .part:nth-child(1) {
		min-height: 740px;
	}
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	div.lp-changez-facilement-formules {
		margin: 60px;
	}

	div.lp-changez-facilement-formules h2 {
		font-size: 30px;
		margin-bottom: 50px;
	}

	div.decouvrez-nos-formulesv2 div.column-one::before {
		content: url(/wp-content/uploads/image/lp/une-recette-aux-petits-oignons.png) !important;
		left: 50px !important;
		position: absolute;
		top: -85px !important;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	div.lp-changez-facilement-formules {
		margin: 20px 0 0 0;
	}

	div.lp-changez-facilement-formules h2 {
		font-size: 22px;
		line-height: 25px;
		margin-bottom: 30px;
	}

	div.decouvrez-nos-formulesv2 {
		margin-top: 15px;
	}

	div.decouvrez-nos-formulesv2 div.column-one::before {
		content: url(/wp-content/uploads/image/lp/une-recette-aux-petits-oignons-mobile.png) !important;
		left: 20px !important;
		position: absolute;
		top: -55px !important;
	}

	.decouvrez-nos-formulesv2 .column-one .part:nth-child(1),
	.decouvrez-nos-formulesv2 .column-two .part:nth-child(1) {
		min-height: 680px;
	}
}

/* 5e section */
/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-section-vide {
		height: 60px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-section-vide {
		height: 40px;
		padding: 0;
	}
}

div.lp-qualites-texte {
	margin-bottom: 30px;
}




/*
    Spécifité page auto entrepreneur
*/
/* Spécificité Desktop */
@media (min-width: 521px) {
	div.lp-auto-entrepreneur-container {
		align-items: center;
		display: flex;
		flex-direction: column;
		gap: 25px;
		justify-content: center;
	}

	h2.lp-auto-entrepreneur-titre-impair {
		color: #FFFFFF;
		font-size: 30px;
		font-weight: normal;
		line-height: 35px;
		margin: 0 0 40px 0;
	}

	div.lp-auto-entrepreneur-contenu-impair,
	div.lp-auto-entrepreneur-contenu-impair b {
		color: #FFFFFF;
		font-size: 18px;
		line-height: 30px;
	}

	h2.lp-auto-entrepreneur-titre-pair {
		font-size: 30px;
		line-height: 35px;
		margin: 0 auto 30px auto;
		text-align: center;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	h2.lp-auto-entrepreneur-titre-impair {
		color: #FFFFFF;
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		margin: 0 0 30px 0;
		text-align: center;
	}

	div.lp-auto-entrepreneur-contenu-impair,
	div.lp-auto-entrepreneur-contenu-impair b {
		color: #FFFFFF;
		font-size: 13px;
		line-height: 20px;
	}

	h2.lp-auto-entrepreneur-titre-pair {
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		margin: 0 auto 25px auto;
		text-align: center;
	}

	div.lp-auto-entrepreneur-texte-pair,
	div.lp-auto-entrepreneur-texte-pair b {
		font-size: 13px;
		line-height: 18px;
	}
}

/* Section 1 */
/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-auto-entrepreneur-section-top {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/autoentrepreneur/fond-section-1-ae.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		padding: 100px 30px 200px 30px !important;
	}

	div.lp-auto-entrepreneur-top-container {
		display: flex;
	}

	div.lp-auto-entrepreneur-top-gauche {
		max-width: 65%;
	}

	h1.lp-auto-entrepreneur-title {
		color: #FFFFFF;
		font-size: 38px;
		font-weight: normal;
		line-height: 45px;
		margin-bottom: 40px;
	}

	div.lp-auto-entrepreneur-top-texte,
	div.lp-auto-entrepreneur-top-texte b {
		color: #FFFFFF;
		font-size: 18px;
		line-height: 27px;
	}

	a.lp-auto-entrepreneur-boutton {
		font-size: 20px;
		margin-top: 50px;
	}

	div.lp-auto-entrepreneur-box {
		align-items: center;
		display: flex;
		flex-direction: column;
		font-weight: bold;
		height: 167px;
		text-align: center;
	}

	div.lp-auto-entrepreneur-box img {
		height: 40px;
		margin: 30px auto 5px auto;
		width: 40px;
	}

	div.lp-auto-entrepreneur-box div.lp-auto-entrepreneur-box-container div {
		color: #167DB8;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-auto-entrepreneur-section-top {
		background-color: #167DB8;
		padding: 0 !important;
	}

	div.lp-auto-entrepreneur-top-container {
		padding: 50px 30px 0 30px !important;
	}

	h1.lp-auto-entrepreneur-title {
		color: #FFFFFF;
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		margin-bottom: 20px;
	}

	div.lp-auto-entrepreneur-top-texte,
	div.lp-auto-entrepreneur-top-texte b {
		color: #FFFFFF;
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 30px;
	}

	a.lp-auto-entrepreneur-boutton {
		align-items: center;
		display: flex;
		font-size: 16px;
		justify-content: center;
		margin-bottom: 30px;
		padding: 5px 2px 5px 2px;
		width: 100%;
	}

	img.lp-auto-entrepreneur-image-mobile {
		position: relative;
		bottom: -6px;
	}
}

div.lp-auto-entrepreneur-box div.lp-auto-entrepreneur-box-container {
	align-items: center;
	display: flex;
	height: 80px;
}


/* 2e section */
/* Spécificité Desktop */
@media (min-width: 521px) {
	div.lp-auto-entrepreneur-texte-qualites {
		margin-bottom: 40px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	div.lp-auto-entrepreneur-texte-qualites {
		margin-bottom: 10px;
	}

	span.lp-auto-entrepreneur-notes-texte,
	span.lp-auto-entrepreneur-notes-site {
		color: #FFFFFF;
	}

	div.lp-auto-entrepreneur-box {
		align-items: center;
		display: flex;
		flex-direction: column;
		font-weight: bold;
		height: 100px;
		padding: 5px;
		text-align: center;
	}

	div.lp-auto-entrepreneur-box img {
		height: 30px;
		margin: 8px auto 5px auto;
		width: 30px;
	}

	div.lp-auto-entrepreneur-box div.lp-auto-entrepreneur-box-container div {
		color: #167DB8;
		line-height: 16px;
	}
}

/* 3e section */
/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-auto-entrepreneur-section-avantage {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/autoentrepreneur/fond-section-3-ae.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding: 50px 30px 100px 30px !important;
	}

	ul.lp-auto-entrepreneur-liste {
		margin-top: 30px;
		max-width: 73%;
	}

	ul.lp-auto-entrepreneur-liste li div.lp-auto-entrepreneur-contenu-impair {
		line-height: 36px;
	}

	img.lp-auto-entrepreneur-coche {
		height: 18px;
		margin-right: 10px;
		margin-top: 8px;
		width: auto;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-auto-entrepreneur-section-avantage {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/autoentrepreneur/fond-section-3-ae-mobile.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		padding: 35px 30px 30px 30px !important;
	}

	ul.lp-auto-entrepreneur-liste {
		margin: 20px 0 30px 0;
	}

	img.lp-auto-entrepreneur-coche {
		height: 10px;
		margin-right: 5px;
		margin-top: 5px;
		width: auto;
	}
}

ul.lp-auto-entrepreneur-liste li {
	display: flex;
}

/* 4e section */
/* Spécificité Desktop */
@media (min-width: 521px) {
	div.lp-auto-entrepreneur-comment-container {
		display: flex;
	}

	div.lp-auto-entrepreneur-henrri-professeur {
		min-width: 335px;
	}

	div.lp-auto-entrepreneur-etape-container {
		align-items: baseline;
		gap: 30px;
		justify-content: left;
		margin: 0 0 0 50px;
	}

	div.lp-auto-entrepreneur-etape-texte {
		font-size: 20px;
		line-height: 28px;
		margin-left: 25px;
	}

	div.lp-auto-entrepreneur-bonjour {
		width: 400px;
		padding-left: 50px;
	}
}

/* Résolution intermédiaire */
@media (max-width: 830px) {
	div.lp-auto-entrepreneur-henrri-professeur {
		display: none;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	div.lp-auto-entrepreneur-etape-container {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}

	div.lp-auto-entrepreneur-etape-texte {
		margin-left: 13px;
	}

	div.lp-auto-entrepreneur-bonjour {
		width: 100%;
	}
}

/* 5e section */
/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-auto-entrepreneur-section-obligation {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/autoentrepreneur/fond-section-5-ae.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding: 50px 30px 100px 30px !important;
	}

	a.btn-auto-entrepreneur-urssaf {
		background-color: #78C4EF;
		border-color: #78C4EF;
		color: #FFFFFF;
		font-size: 20px;
		line-height: 30px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-auto-entrepreneur-section-obligation {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/autoentrepreneur/fond-section-5-ae-mobile.png);
		background-position: left top;
		background-repeat: no-repeat;
		padding: 30px 30px 50px 30px !important;
	}

	section.lp-auto-entrepreneur-section-obligation div.lp-auto-entrepreneur-contenu-impair {
		margin-bottom: 20px;
	}

	a.btn-auto-entrepreneur-urssaf {
		background-color: #78C4EF;
		border-color: #78C4EF;
		color: #FFFFFF;
		font-size: 16px;
		padding: 5px 2px 5px 2px;
		width: 100%;
	}
}

section.lp-auto-entrepreneur-section-obligation div.lp-auto-entrepreneur-contenu-impair a {
	font-size: inherit;
	text-decoration: underline;
}


/******************
**  page profils **
******************/

div.lp-profils-container-box {
	align-items: initial;
	gap: 13px;
}

section.lp-section-3-profils {
	background-color: #167DB8;
	background-image: url(/wp-content/uploads/image/lp/profils/fond-section-3.png);
	background-position: center;
	background-repeat: no-repeat;
	padding: 40px 0 70px 0;
}

div.lp-profils-fonctionnalite-main-container {
	flex-direction: column;
	gap: 30px;
	max-width: 700px;
}

div.lp-profils-fonctionnalite-main-container b,
div.lp-profils-fonctionnalite-main-container strong {
	color: inherit;
	font-size: inherit;
}

div.lp-profils-fonctionnalite-container {
	gap: 30px;
}

div.lp-profils-savoir-plus {
	flex-direction: column;
	gap: 10px;
}

/* Spéficité desktop */
@media (min-width: 521px) {
	section.lp-section-1-profils {
		background-color: #167DB8;
		background-image: url(/wp-content/uploads/image/lp/autoentrepreneur/fond-section-1-ae.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		padding: 80px 30px 200px 30px !important;
	}

	div.lp-profils-presentation {
		gap: 0;
		max-width: 635px;
	}

	section.lp-section-1-profils h1 {
		font-size: 40px;
		line-height: 65px;
	}

	div.lp-profils-made-in-france {
		align-items: center;
		display: flex;
		gap: 10px;
		margin-top: 35px;
	}

	section.lp-section-2-profils {
		padding-bottom: 100px;
	}

	div.lp-profils-box {
		align-items: center;
		border-radius: 14px;
		box-shadow: 0px 3px 6px #00000029;
		display: flex;
		flex-direction: column;
		padding: 20px 20px 0 20px;
		width: 260px;
	}

	div.lp-profils-box * {
		color: #167DB8;
		font-size: 22px;
		font-weight: bold;
		line-height: 25px;
		text-align: center;
	}

	div.lp-profils-box-image-container,
	figure.lp-profils-box-image-container {
		align-content: center;
		height: 45px;
		margin-bottom: 10px;
	}

	section.lp-section-impair h3.lp-profils-fonctionnalite-titre {
		font-size: 25px;
		line-height: 40px;
		margin-bottom: 0;
	}

	section.lp-section-impair div.lp-profils-fonctionnalite-text-container,
	section.lp-section-impair p.lp-profils-fonctionnalite-text-container {
		font-size: 22px;
		line-height: 25px;
	}

	h2.lp-profils-devenir {
		font-size: 30px;
		line-height: 35px;
		margin: 0 auto 10px auto;
		text-align: center;
	}

	h3.lp-profils-devenir,
	div.lp-profils-devenir {
		font-size: 25px;
		line-height: 35px;
		margin: 0 auto 30px auto;
		text-align: center;
	}

	div.lp-profils-savoir-plus div {
		font-size: 24px;
		line-height: 32px;
	}

	div.lp-profils-savoir-plus a.btn-auto-entrepreneur-urssaf {
		font-size: 28px;
		line-height: 60px;
		padding: 8px 60px 8px 60px;
	}
}


/* Spéficité mobile */
@media (max-width: 520px) {
	section.lp-section-1-profils {
		background-color: #167DB8;
		padding: 10px 0 0 0 !important;
	}

	section.lp-section-1-profils img.wp-block-cover__image-background {
		display: none;
	}

	section.lp-section-1-profils div.container {
		padding: 0 25px 0 25px;
	}

	div.lp-profils-presentation {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	div.lp-profils-presentation a.btn-quaternary,
	div.lp-profils-presentation div.btn-quaternary a {
		margin-bottom: 20px;
	}

	div.lp-profils-made-in-france {
		align-items: center;
		display: flex;
		gap: 10px;
		margin-top: 20px;
	}

	section.lp-section-2-profils {
		padding-bottom: 30px;
	}

	section.lp-section-2-profils h3 {
		margin-bottom: 30px;
	}

	div.lp-profils-box-container {
		justify-content: center;
	}

	div.lp-profils-box {
		align-items: center;
		border-radius: 14px;
		box-shadow: 0px 3px 6px #00000029;
		display: flex;
		flex-direction: column;
		min-height: 120px;
		padding: 20px 20px 0 20px;
		max-width: 250px;
		width: 100%;
	}

	div.lp-profils-box * {
		color: #167DB8;
		font-size: 16px;
		font-weight: bold;
		line-height: 18px;
		text-align: center;
	}

	div.lp-profils-box-image-container,
	figure.lp-profils-box-image-container {
		align-content: center;
		height: 35px;
		margin-bottom: 10px;
	}

	div.lp-profils-box-image-container img,
	figure.lp-profils-box-image-container img {
		object-fit: contain;
		max-height: 100%;
	}

	section.lp-section-3-profils {
		background-image: url(/wp-content/uploads/image/lp/profils/fond-section-3-mobile.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		padding-bottom: 100px;
	}

	section.lp-section-3-profils h2 {
		text-align: center;
	}

	div.lp-profils-fonctionnalite-main-container {
		margin-top: 30px;
	}

	section.lp-section-impair h3.lp-profils-fonctionnalite-titre {
		margin-bottom: 10px;
	}

	img.lp-profils-fonctionnalite-image {
		max-width: 50px;
	}

	h2.lp-profils-devenir {
		font-size: 22px;
		line-height: 30px;
		margin: 30px auto 10px auto;
		text-align: center;
	}

	h3.lp-profils-devenir,
	div.lp-profils-devenir {
		font-size: 18px;
		line-height: 25px;
		margin: 0 auto 30px auto;
		text-align: center;
	}

	div.lp-profils-savoir-plus {
		margin-top: 20px;
	}

	div.lp-profils-savoir-plus a.btn-auto-entrepreneur-urssaf {
		font-size: 22px;
		line-height: 50px;
		padding: 0 20px 0 20px;
	}
}

/* section contenu */
section.lp-section-contenu .contenu * {
	font-size: inherit;
	line-height: inherit;
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	section.lp-section-contenu {
		padding: 0 0 50px 0;
	}

	section.lp-section-contenu h2 {
		color: #167DB8;
		text-align: left;
	}

	section.lp-section-contenu .contenu {
		margin-bottom: 30px;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.lp-section-contenu {
		padding: 0 0 30px 0;
	}

	section.lp-section-contenu h2 {
		color: #167DB8;
		line-height: 30px;
		margin: 40px 0 30px 0;
		text-align: left;
	}

	section.lp-section-contenu .contenu {
		font-size: 13px;
		line-height: 16px;
		margin-bottom: 20px;
	}
}

/* Page mes questions d'entrepreneur */
section.lp-question-entrepreneur {
	background-color: #167DB8;
	background-image: url(/wp-content/uploads/image/lp/fond-questions-entrepreneurs.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-bottom: 30px;
}

section.lp-question-entrepreneur h1 {
	font-weight: bold;
}

div.lp-question-box-container {
	gap: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
}

div.lp-question-box {
	border: 1px solid #E3E3E3;
	border-radius: 20px;
	box-shadow: 2px 2px 4px 0px #00000040;
	gap: 30px;
	padding: 20px 30px 20px 30px;
}

div.lp-question-box figure {
	min-width: 50px;
}

div.lp-question-box h2 a {
	font-size: 20px;
	font-weight: bold;
}

div.lp-question-box-container p,
div.lp-question-box-container p a {
	color: #87ACB0;
	font-style: italic;
	font-size: 15px;
}

div.bloc-iso-container {
	align-items: stretch;
	display: flex;
}

div.bloc-iso {
	align-items: center;
	box-shadow: 2px 2px 4px 0px #00000040;
	border-radius: 10px;
	flex: 1;
	max-width: 155px;
	padding: 10px 5px 10px 5px;
}

div.bloc-iso-title {
	display: flex;
	gap: 5px;
	height: 45px;
	align-items: center;
}

div.bloc-iso-title h4 {
	margin: 0 !important;
}

div.bloc-iso-title div {
	gap: 0;
}

/* bloc FAQ */
div.schema-faq {
	width: 100%;
}

div.schema-faq-section {
	border-radius: 6px;
	box-shadow: 0px 3px 11px 0px #78909CA1;
	margin: 20px;
	padding: 20px;
}

div.schema-faq-section h3.schema-faq-question {
	color: #167DB8;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	position: relative;
	text-align: left;
}

div.schema-faq-section h3.schema-faq-question::after {
	content: '∨';
	position: absolute;
	right: 0;
	font-size: 22px;
	font-weight: bold;
}

div.schema-faq-section h3.schema-faq-question.active::after {
	content: '∧';
}

div.schema-faq-section p.schema-faq-answer {
	display: none;
}